Aggiornamento di sicurezza disponibile per l'estensione di Adobe Acrobat per Chrome

Data di pubblicazione: 19 gennaio 2017

Identificatore di vulnerabilità: APSB17-03

Priorità: 2

Codice CVE: CVE-2017-2929

Piattaforma: Windows 

Adobe ha rilasciato un aggiornamento di sicurezza per l'estensione di Adobe Acrobat per Chrome. Questo aggiornamento risolve un'importante vulnerabilità di cross-site scripting che potrebbe provocare l'esecuzione di JavaScript nel browser.

Versioni interessate

Prodotto Versione interessata Piattaforma
Estensione di Acrobat per Chrome
15.1.0.3 Windows

Per ulteriori informazioni su questa estensione, gli utenti possono consultare l'articolo sull'estensione di Acrobat per Chrome.

Soluzione

L'aggiornamento verrà effettuato in modo automatico tramite il processo di aggiornamento di Chrome e non sarà necessaria alcuna azione da parte degli utenti. Per aggiornare manualmente l'estensione, gli utenti possono seguire le istruzioni riportate di seguito: 

  1. Aprire Google Chrome. 
  2. Digitare chrome://extensions nella barra degli indirizzi. 
  3. Nella parte superiore della pagina, selezionare la casella "Modalità sviluppatore". 
  4. Fare clic su "Aggiorna estensioni adesso". 
  5. Deselezionare la casella "Modalità sviluppatore".

Prodotto Versione aggiornata Piattaforma Livello di priorità Disponibilità
Estensione di Acrobat per Chrome
15.1.0.4
Windows 2 Chrome Web store

Dettagli della vulnerabilità

Questo aggiornamento risolve una vulnerabilità di cross-site scripting che potrebbe provocare l'esecuzione di JavaScript nel browser (CVE-2017-2929).

Ringraziamenti

Adobe desidera ringraziare Tavis Ormandy di Google Security e Gary O'Leary-Steele di Sec 1 Ltd per aver segnalato questo problema, contribuendo così a proteggere la sicurezza dei nostri clienti.